Advertising (This ad goes away for registered users. You can Login or Register)

How to run yifan hack onto PSM Ver1.0 and firmware 2.02?

The PlayStation Mobile SDK and Unity for PlayStation Mobile can be downloaded here: http://www.playstation.com/psm/
Post Reply
zanglsl
Posts: 36
Joined: Fri Jul 08, 2011 12:54 pm

How to run yifan hack onto PSM Ver1.0 and firmware 2.02?

Post by zanglsl » Sat Jul 04, 2015 5:29 am

I has installed the psm dev assistant Ver 1.00 ,and PSV firmware is 2.02.How to run to yifan hack ?
Advertising

Xana
Posts: 173
Joined: Wed Jan 14, 2015 6:54 am

Re: How to run yifan hack onto PSM Ver1.0 and firmware 2.02?

Post by Xana » Sat Jul 04, 2015 5:37 am

zanglsl wrote:I has installed the psm dev assistant Ver 1.00 ,and PSV firmware is 2.02.How to run to yifan hack ?
It's only for 3.xx right now, it needs porting to older ones
Advertising

zanglsl
Posts: 36
Joined: Fri Jul 08, 2011 12:54 pm

Re: How to run yifan hack onto PSM Ver1.0 and firmware 2.02?

Post by zanglsl » Sat Jul 04, 2015 1:38 pm

I hope to be a tester.

User avatar
Kyouma
Posts: 155
Joined: Sun Dec 09, 2012 10:41 am
Location: Netherlands

Re: How to run yifan hack onto PSM Ver1.0 and firmware 2.02?

Post by Kyouma » Sat Jul 04, 2015 2:29 pm

Right now it only works on OFW 3.xx as has been said, but there is no reason to stay at 2.02. This hack will able to do more than the webkit exploit, which was the only reason to stay at lower firmwares.

I recommend updating to OFW 3.18. You can get one of the many exploitable PSP games for ePSP stuff and get this hack.
Image

User avatar
HarmfulMushroom
Posts: 752
Joined: Wed Dec 25, 2013 10:02 pm

Re: How to run yifan hack onto PSM Ver1.0 and firmware 2.02?

Post by HarmfulMushroom » Sat Jul 04, 2015 2:50 pm

Kyouma wrote:Right now it only works on OFW 3.xx as has been said, but there is no reason to stay at 2.02. This hack will able to do more than the webkit exploit, which was the only reason to stay at lower firmwares.

I recommend updating to OFW 3.18. You can get one of the many exploitable PSP games for ePSP stuff and get this hack.
Not true, older firmwares almost always have less security than the newer firmwares so it could be easier to find an exploit which would've been patched on newer ones.

@OP, did you just install PSM Dev back when you could just download version 1.00 or do you happen to have a .pkg for it? I also have a Vita on 2.02.

Post Reply

Return to “PSM & PSM Unity”